/*
 *  Be used in: DrCleaner, DrCleaner Pro, DuplicateFinder
 */

/* Class = "NSTextFieldCell"; title = "/"; ObjectID = "0Vw-nM-mat"; */
"0Vw-nM-mat.title" = "/";

/* Class = "NSTextFieldCell"; title = "Duplicate Finder automatically selects files that appear to be duplicates based on the following criteria:"; ObjectID = "2Dv-jW-6GP"; */
"2Dv-jW-6GP.title" = "Duplikatdateien wählt basierend auf den folgenden Kriterien automatisch Dateien aus, die anscheinend Duplikate sind:";

/* Class = "NSBox"; title = "Box"; ObjectID = "5fm-GO-ICU"; */
"5fm-GO-ICU.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Cleaner One can only scan duplicate files. Download full version app to clean them."; ObjectID = "6qr-aI-sVu"; */
/* Only for Cleaner One */
"6qr-aI-sVu.title" = "Diese Version von Cleaner One sucht nur Duplikatdateien.Holen Sie sich Duplicate Finder, um Duplikatdateien zu bereinigen.";

/* Class = "NSTextFieldCell"; title = "You can get more detailed information to click Help and choose FAQ."; ObjectID = "B26-9c-JqZ"; */
"B26-9c-JqZ.title" = "Klicken Sie auf 'Hilfe' und wählen Sie 'FAQ', um weitere Informationen zu erhalten.";

/* Class = "NSTextFieldCell"; title = "No duplicate file found"; ObjectID = "EXy-N7-w4p"; */
"EXy-N7-w4p.title" = "Es wurde keine Duplikatdatei gefunden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "FpE-e0-1Av"; */
"FpE-e0-1Av.title" = "Alle anzeigen";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "IAa-hK-Awx"; */
"IAa-hK-Awx.title" = "Name";

/* Class = "NSMenuItem"; title = "Show Selected"; ObjectID = "Mcp-xb-Jko"; */
"Mcp-xb-Jko.title" = "Ausgewählte anzeigen";

/* Class = "NSMenuItem"; title = "Size"; ObjectID = "N8h-K4-dfP"; */
"N8h-K4-dfP.title" = "Größe";

/* Class = "NSBox"; title = "Box"; ObjectID = "OWD-Ye-Xq5"; */
"OWD-Ye-Xq5.title" = "Box";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "Q5x-ZL-dYZ"; */
"Q5x-ZL-dYZ.title" = "Art";

/* Class = "NSBox"; title = "Box"; ObjectID = "X9c-Zb-QPg"; */
"X9c-Zb-QPg.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "Xvm-Ei-mnF"; */
"Xvm-Ei-mnF.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Congratulations!"; ObjectID = "Yjv-dO-rvn"; */
"Yjv-dO-rvn.title" = "Herzlichen Glückwunsch!";

/* Class = "NSButtonCell"; title = "Rescan"; ObjectID = "aZr-Cf-h8O"; */
"aZr-Cf-h8O.title" = "Erneut durchsuchen";

/* Class = "NSBox"; title = "Box"; ObjectID = "d9M-6j-BVH"; */
"d9M-6j-BVH.title" = "Box";

/* Class = "NSMenuItem"; title = "Descending"; ObjectID = "fAM-Pi-6Fx"; */
"fAM-Pi-6Fx.title" = "Absteigend";

/* Class = "NSBox"; title = "Box"; ObjectID = "l9N-yL-MOu"; */
"l9N-yL-MOu.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Other qualifications"; ObjectID = "lmW-z9-xKz"; */
"lmW-z9-xKz.title" = "Andere Merkmale";

/* Class = "NSTextFieldCell"; title = "Folders where they are located"; ObjectID = "lrX-gD-SZ0"; */
"lrX-gD-SZ0.title" = "Ordner, in denen sie gespeichert sind";

/* Class = "NSTextFieldCell"; title = "The Auto Select function always keeps one file from each duplicate group."; ObjectID = "pj0-Q1-HLK"; */
"pj0-Q1-HLK.title" = "Mit der Funktion für die automatische Auswahl wird aus jeder Duplikatgruppe immer eine Datei beibehalten.";

/* Class = "NSButtonCell"; title = "New Scan"; ObjectID = "tCs-Es-Olx"; */
"tCs-Es-Olx.title" = "Neue Suche";

/* Class = "NSTextFieldCell"; title = "Similar file names"; ObjectID = "vd5-RX-Zjq"; */
"vd5-RX-Zjq.title" = "Ähnliche Dateinamen";

/* Class = "NSMenuItem"; title = "Ascending"; ObjectID = "wZD-G5-tum"; */
"wZD-G5-tum.title" = "Aufsteigend";

/* Class = "NSTextFieldCell"; title = "Dates modified"; ObjectID = "xH1-eV-dZh"; */
"xH1-eV-dZh.title" = "Änderungsdatum";
/* Class = "NSBox"; title = "Box"; ObjectID = "zck-Sg-j4l"; */
"zck-Sg-j4l.title" = "Box";
